https://kotlinlang.org logo
#android
Title
# android
d

doug

10/11/2017, 4:27 PM
I’m using all of these
Copy code
dependencies {
        classpath ‘com.android.tools.build:gradle:2.3.2’
        classpath ‘org.jetbrains.kotlin:kotlin-gradle-plugin:1.1.4-2’
        classpath ‘com.neenbedankt.gradle.plugins:android-apt:1.4’
        classpath ‘io.fabric.tools:gradle:1.+’
        classpath ‘de.undercouch:gradle-download-task:2.1.0’
        classpath ‘me.tatarka:gradle-retrolambda:3.2.4’
        classpath ‘com.google.gms:google-services:3.0.0’
        classpath ‘com.github.triplet.gradle:play-publisher:1.2.0’
    }
t

trevjones

10/11/2017, 4:30 PM
if you can get onto AGP 3.0.0-beta7 you should be able to remove retrolambda as well
7 Views